Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606588 - Document removal of libtermcap
Document removal of libtermcap
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Ryan Lerch
QE Internationalization Bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 22:34 EDT by Siddharth Nagar
Modified: 2010-11-11 10:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Update table to include: libtermcap replaced by ncurses.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2010-06-21 22:34:07 EDT
Please include libtermcap in the dropped package list in the Release Notes. libtermcap has been replaced by ncurses in RHEL 6.
Comment 1 Siddharth Nagar 2010-06-21 22:40:27 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Update table to include: libtermcap replaced by ncurses.
Comment 2 Ryan Lerch 2010-06-23 00:15:31 EDT
Added to the beta2 release notes.
Comment 4 releng-rhel@redhat.com 2010-11-11 10:24:33 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.